.c-1, .c-2, .c-3, .c-3a, .c-3b, .c-4, .c-dwl-a, .c-dwl-b {
  display:inline;
  float:left;
}

.c-1 {
  width: 220px;
}


.c-2 {
  width: 675px;
  margin-left: 20px;
}


.c-3 {
  width: 564px;
}

.c-3a,
.c-3b {
  width: 278px;
  margin-top: 7px;
  margin-bottom: 7px;
}


.c-3b {
  margin-left: 8px;
}


.c-4 {
  width: 333px;
  margin-left: 18px;
}

.c-dwl-a, .c-dwl-b {
  width: 320px;
  overflow:hidden
}

.c-dwl-b {
  margin-right: 10px;
}